Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Quickpwn error.

  1. #1
    What's Jailbreak?
    Join Date
    Mar 2008
    Location
    Nanticoke, PA
    Posts
    5
    Thanks
    1
    Thanked 2 Times in 2 Posts

    Default Quickpwn error.
    Why? I'm running a first gen iPod touch. That why?


  2. #2
    Get your Pwn tool to the latest version.

  3. #3
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Each quickpwn version only supports one firmware. for example the newest Quickpwn 2.2-5 will only accept a phone that's currently running firmware 2.2.1. If you plug in a phone with any other firmware it will give you an error message. So you need to download the latest version of Quickpwn and restore your ipod touch to the latest firmware so everything matches up.

  4. #4
    My iPod is a Part of Me bteamer's Avatar
    Join Date
    Jun 2008
    Location
    California
    Posts
    1,686
    Thanks
    36
    Thanked 112 Times in 86 Posts

    You can't upgrade your ipod thru quickpwn. You have to have the version of quickpwn that supports your firmware.
    Quote Originally Posted by bhz1 View Post
    LOL! DOesnt everyone know that only real women know how to handle a stick?
    Quote Originally Posted by ALL DAY View Post
    As long as Miguel can blow...he's straight.
    Quote Originally Posted by bhz1 View Post
    I dread that first dusting of the white stuff.
    Quote Originally Posted by blkcadi View Post
    ready for a romp buddy? ohhhhhhhhhhhhhhhhh

  5. #5
    I'm getting the same error and I double checked the firmware and quickpwn version I am using, but nothing works. WTF?

  6. #6
    Is it currently at this version? Have you redownloaded the FW or the Pwnage program? Is the FW for the first generation? I noticed in the picture that the firmware you have is '...IPod2,1...', yet it will only do '...IPod1,1...'.

  7. #7
    My iPod is a Part of Me bteamer's Avatar
    Join Date
    Jun 2008
    Location
    California
    Posts
    1,686
    Thanks
    36
    Thanked 112 Times in 86 Posts

    Yeah, i saw the 2,1 also, and I'm pretty sure thats for the 2g, but not positive Did you download it off of teh interwebz? Because if so, then you might have gotten a 2g .ipsw. If you got it through iTunes, then I'm totally wrong and don't listetn to me at all.
    Quote Originally Posted by bhz1 View Post
    LOL! DOesnt everyone know that only real women know how to handle a stick?
    Quote Originally Posted by ALL DAY View Post
    As long as Miguel can blow...he's straight.
    Quote Originally Posted by bhz1 View Post
    I dread that first dusting of the white stuff.
    Quote Originally Posted by blkcadi View Post
    ready for a romp buddy? ohhhhhhhhhhhhhhhhh

  8. #8
    Quote Originally Posted by Russ3ll View Post
    Why? I'm running a first gen iPod touch. That why?

    you have the wrong firmware bundle you downloaded the one for the 2g


    iPod and iPhone Firmware Download

    at this site download the correct firmware starting with "ipod touch 1g"

    u can check ur firmware type in itunes under your ipods name
    Last edited by JStraitiff; 2009-02-09 at 09:40 PM.

  9. #9
    My iPod is a Part of Me bteamer's Avatar
    Join Date
    Jun 2008
    Location
    California
    Posts
    1,686
    Thanks
    36
    Thanked 112 Times in 86 Posts

    Or you can click play in your Music.app and if you hear music without headphones in, you have a 2g.
    Quote Originally Posted by bhz1 View Post
    LOL! DOesnt everyone know that only real women know how to handle a stick?
    Quote Originally Posted by ALL DAY View Post
    As long as Miguel can blow...he's straight.
    Quote Originally Posted by bhz1 View Post
    I dread that first dusting of the white stuff.
    Quote Originally Posted by blkcadi View Post
    ready for a romp buddy? ohhhhhhhhhhhhhhhhh

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •